@charset "utf-8";
/* CSS Document */

/*---------- Google Fonts ----------*/



body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #ffffff;
	background: #11171D;
	padding-top: 111px;
}

figure {
	margin: 0;
}

strong,
b {
	font-weight: 700 !important;
}

a,
input,
button,
textarea {
	outline: none !important;
}

a {
	transition: all ease-in-out 300ms;
	-webkit-transition: all ease-in-out 300ms;
	-ms-transition: all ease-in-out 300ms;
	-o-transition: all ease-in-out 300ms;
	-moz-transition: all ease-in-out 300ms;
}

p {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

ol,
ul {
	margin-bottom: 20px;
}

ol ol,
ol ul,
ul ol,
ul ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

ol li,
ul li {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

.container-fluid,
.container {
	padding-left: 15px;
	padding-right: 15px;
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.row>* {
	padding-left: 15px;
	padding-right: 15px;
}

.alignnone {
	float: none;
	margin: 20px;
}

.alignleft {
	float: left;
	margin: 20px 20px 20px 0;
}

.alignright {
	float: right;
	margin: 20px 0 20px 20px;
}

.aligncenter {
	float: none;
	display: block;
	margin: 20px auto;
}

blockquote {
	padding-left: 30px;
	border-left: 5px solid #DB0E15;
	margin-bottom: 20px;
}

blockquote * {
	font-size: 150%;
	line-height: 170%;
}

h1 {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-size: 50px;
	line-height: 112%;
	color: #ffffff;
	margin-bottom: 25px;
}

h2 {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-size: 40px;
	line-height: 112%;
	color: #ffffff;
	margin-bottom: 25px;
}

h3 {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-size: 33px;
	line-height: 112%;
	color: #ffffff;
	margin-bottom: 25px;
}

h4 {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-size: 28px;
	line-height: 112%;
	color: #ffffff;
	margin-bottom: 20px;
}

h5 {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-size: 25px;
	line-height: 112%;
	color: #ffffff;
	margin-bottom: 20px;
}

h6 {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-size: 22px;
	line-height: 112%;
	color: #ffffff;
	margin-bottom: 20px;
}

.paragraph-large {
	font-size: 24px;
	line-height: 142%;
}

.fix-width-445 {
	max-width: 445px;
	width: 100%;
}

/* main-title */
.main-title {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 50px;
	line-height: 140%;
	color: #ffffff;
	margin-bottom: 20px;
}

.main-title * {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.main-title a {
	text-decoration: none;
}

.main-title a:hover {
	color: #DB0E15;
}

/* main-title */

/* block-title */
.block-title {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 32px;
	line-height: 140%;
	color: #ffffff;
	margin-bottom: 20px;
}

.block-title * {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.block-title a {
	text-decoration: none;
}

.block-title a:hover {
	color: #DB0E15;
}

/* block-title */

/* small-block-title */
.small-block-title {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 23px;
	line-height: 130%;
	color: #ffffff;
	margin-bottom: 20px;
}

.small-block-title * {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.small-block-title a {
	text-decoration: none;
}

.small-block-title a:hover {
	color: #DB0E15;
}

/* small-block-title */

/* buttons */
.btn {
	cursor: pointer;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	font-size: 16px;
	line-height: 137%;
	padding: 10px 25px;
	border: 1px solid transparent;
	box-shadow: none;
	outline: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.btn-simple-parrot {
	color: #ffffff !important;
	border-color: #abff35 !important;
	background: transparent !important;
}

.btn-simple-parrot:active,
.btn-simple-parrot:focus {
	color: #ffffff !important;
	border-color: #abff35 !important;
	background: transparent !important;
}

.btn-simple-parrot:active:focus,
.btn-simple-parrot:hover {
	color: #000000 !important;
	border-color: #abff35 !important;
	background: #abff35 !important;
}

.btn-parrot {
	color: #000000 !important;
	border-color: #abff35 !important;
	background: #abff35 !important;
}

.btn-parrot:active,
.btn-parrot:focus {
	color: #000000 !important;
	border-color: #abff35 !important;
	background: #abff35 !important;
}

.btn-parrot:active:focus,
.btn-parrot:hover {
	color: #ffffff !important;
	border-color: #abff35 !important;
	background: transparent !important;
}

.btn-simple-red {
	color: #ffffff !important;
	border-color: #DB0E15 !important;
	background: transparent !important;
}

.btn-simple-red:active,
.btn-simple-red:focus {
	color: #ffffff !important;
	border-color: #DB0E15 !important;
	background: transparent !important;
}

.btn-simple-red:active:focus,
.btn-simple-red:hover {
	color: #ffffff !important;
	border-color: #DB0E15 !important;
	background: #DB0E15 !important;
}

.btn-red {
	color: #ffffff !important;
	border-color: #DB0E15 !important;
	background: #DB0E15 !important;
}

.btn-red:active,
.btn-red:focus {
	color: #ffffff !important;
	border-color: #DB0E15 !important;
	background: #DB0E15 !important;
}

.btn-red:active:focus,
.btn-red:hover {
	color: #ffffff !important;
	border-color: #429FFF !important;
	background: #429FFF !important;
}

.btn-simple-blue {
	color: #ffffff !important;
	border-color: #429FFF !important;
	background: transparent !important;
}

.btn-simple-blue:active,
.btn-simple-blue:focus {
	color: #ffffff !important;
	border-color: #429FFF !important;
	background: transparent !important;
}

.btn-simple-blue:active:focus,
.btn-simple-blue:hover {
	color: #ffffff !important;
	border-color: #429FFF !important;
	background: #429FFF !important;
}

.btn-blue {
	color: #ffffff !important;
	border-color: #429FFF !important;
	background: #429FFF !important;
}

.btn-blue:active,
.btn-blue:focus {
	color: #ffffff !important;
	border-color: #429FFF !important;
	background: #429FFF !important;
}

.btn-blue:active:focus,
.btn-blue:hover {
	color: #ffffff !important;
	border-color: #DB0E15 !important;
	background: #DB0E15 !important;
}

/* buttons */

/* common-form */
.common-form .row {
	margin: 0 -15px !important;
}

.common-form .row>* {
	padding: 0 15px !important;
}

.common-form .form-group {
	margin-bottom: 30px;
}

.common-form .form-label {
	font-weight: 400;
	color: #ffffff;
	text-transform: capitalize;
	margin-bottom: 10px;
}

.common-form .form-control {
	resize: none;
	width: 100%;
	height: 53px;
	border: 1px solid #374759;
	font-size: 18px;
	line-height: 125%;
	color: #ffffff;
	padding: 6px 20px;
	box-shadow: none;
	background: linear-gradient(180.85deg, #1A2837 0.73%, #11171D 477.15%);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.common-form textarea.form-control {
	height: 200px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.common-form .form-control::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.38);
}

.common-form .form-control::-moz-placeholder {
	color: rgba(255, 255, 255, 0.38);
}

.common-form .form-control:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.38);
}

.common-form .form-control:-o-placeholder {
	color: rgba(255, 255, 255, 0.38);
}

.common-form .field-with-icon {
	position: relative;
}

.common-form .field-with-icon .form-control {
	padding-left: 55px;
}

.common-form .field-with-icon .form-control .field-icon {
	position: absolute;
	left: 15px;
	top: 15px;
	z-index: 99;
}

.common-form .form-submit .btn {
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

.common-select2-block .select2 .select2-selection:hover,
.common-form .form-control:hover {
	border-color: #c91719 !important;
}

.common-form .form-control:focus {
	background: #000000 !important;
	border-color: #c91719 !important;
}

/* common-form */

/* common-select2-block */
.common-select2-block .select2 {
	width: 100% !important;
	max-width: 100% !important;
}

.common-select2-block .select2 .select2-selection {
	display: inline-flex;
	align-items: center;
	height: 53px;
	width: 100% !important;
	background: #1A2837;
	outline: none;
	border: 1px solid #374759;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.common-select2-block .select2 .select2-selection .select2-selection__rendered {
	font-weight: 400;
	font-size: 18px;
	line-height: 110%;
	color: #FEFEFE;
	padding-left: 12px;
	padding-right: 35px;
}

.common-select2-block.small-select2 .select2 .select2-selection {
	height: 31px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.common-select2-block.small-select2 .select2 .select2-selection .select2-selection__rendered {
	font-size: 16px;
}

.common-select2-block .select2 .select2-selection .select2-selection__arrow {
	right: 14px;
	top: 50%;
	color: #ffffff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.common-select2-block .select2.select2-container--open .select2-selection .select2-selection__arrow {
	transform: translate(0, -50%) rotateX(180deg);
	-webkit-transform: translate(0, -50%) rotateX(180deg);
	-moz-transform: translate(0, -50%) rotateX(180deg);
	-ms-transform: translate(0, -50%) rotateX(180deg);
	-o-transform: translate(0, -50%) rotateX(180deg);
}

.common-select2-block .select2 .select2-selection .select2-selection__arrow:before {
	position: relative;
	content: '\f107';
	font-family: 'FontAwesome';
}

.common-select2-block .select2 .select2-selection .select2-selection__arrow * {
	display: none;
}

.select2-dropdown.common-dropdown-selectbox {
	border: 1px solid #374759;
	background: #1A2837;
	overflow: hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.select2-dropdown.common-dropdown-selectbox .select2-results__options .select2-results__option {
	font-size: 16px;
	line-height: 125%;
	color: #ffffff;
	padding: 7px 15px;
}

.common-select2-block.small-select2 .select2-dropdown.common-dropdown-selectbox .select2-results__options .select2-results__option {
	font-size: 14px;
}

.select2-dropdown.common-dropdown-selectbox .select2-results__options .select2-results__option.select2-results__option--highlighted,
.select2-dropdown.common-dropdown-selectbox .select2-results__options .select2-results__option.select2-results__option--selected,
.select2-dropdown.common-dropdown-selectbox .select2-results__options .select2-results__option:hover {
	background: #429FFF;
}

/* common-select2-block */

/* common-pagination */
.common-pagination-block .pagination {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-top: 15px;
	margin-bottom: 0;
}

.common-pagination-block .pagination .page-item {
	margin: 5px;
}

.common-pagination-block .pagination .page-item>* {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	min-height: 46px;
	min-width: 56px;
	font-weight: 700;
	font-size: 14px;
	line-height: 110%;
	text-align: center;
	color: #ffffff;
	background: linear-gradient(180.85deg, #1A2837 0.73%, #11171D 477.15%);
	border: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.common-pagination-block .pagination .page-item .page-link:focus {
	box-shadow: none;
}

.common-pagination-block .pagination .page-item>*.current-page,
.common-pagination-block .pagination .page-item>*.active {
	color: #6D6D6D !important;
	background: #1A2837 !important;
	cursor: default;
}

.common-pagination-block .pagination .page-item a.page-link:hover {
	background: #429FFF;
}

/* common-pagination */
/*==================================================================*/
/*========== Header Start ==========*/
/*==================================================================*/
.header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 999;
	padding: 33px 0;
}

.header:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
	background: rgba(17, 23, 29, 0.5);
	backdrop-filter: blur(35px);
	-webkit-backdrop-filter: blur(35px);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}

.header.h-sticky:before {
	opacity: 1;
}

.header .navbar {
	padding: 0;
}

.header .navbar-brand {
	position: relative;
	z-index: 9999;
	width: 230px;
}

.header .navbar-toggler {
	position: relative;
	z-index: 9999;
	width: 30px;
	height: 22px;
	padding: 0;
	box-shadow: none !important;
	border: none;
	margin-left: auto;
}

.header .navbar-toggler .hamburger {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
	height: 100%;
}

.header .navbar-toggler .hamburger-toggle {
	width: 100%;
	height: 100%;
}

.header .navbar-toggler .hamburger span {
	width: 100%;
	height: 2px;
	background: #ffffff;
	position: relative;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-ms-transition: 0.2s;
	-o-transition: 0.2s;
}

.header .navbar-toggler .hamburger span:first-child {
	top: 10px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

.header .navbar-toggler .hamburger span:nth-child(2) {
	opacity: 0;
}

.header .navbar-toggler .hamburger span:last-child {
	margin: 0;
	top: -10px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}

.header .navbar-toggler.collapsed .hamburger span {
	opacity: 1 !important;
	top: auto !important;
	transform: none !important;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	-o-transform: none !important;
}

.header .navbar .navbar-collapse {
	justify-content: flex-end;
}

.header .navbar .navbar-nav {
	padding: 0;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 -10px;
}

.header .navbar .navbar-nav .nav-item {
	margin: 0 10px;
}

.header .navbar .navbar-nav .nav-item .nav-link {
	display: inline-flex;
	align-items: center;
	font-weight: 700;
	font-size: 16px;
	line-height: 137%;
	color: #ffffff;
	padding: 6px 0;
	text-transform: capitalize;
	box-shadow: none;
}

.header .navbar .navbar-nav .dropdown>a:after {
	width: 12px;
	height: 12px;
	border: none;
	background: url("data:image/svg+xml,%3Csvg width='9' height='8' viewBox='0 0 9 8' fill='%23DB0E15' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.33162 7.5C4.94672 8.16667 3.98447 8.16667 3.59957 7.5L0.135464 1.5C-0.249436 0.833335 0.23169 8.94676e-07 1.00149 8.27378e-07L7.92969 2.21695e-07C8.69949 1.54397e-07 9.18062 0.833333 8.79572 1.5L5.33162 7.5Z'/%3E%3C/svg%3E") no-repeat;
	background-size: 100% 100%;
	margin-left: 7px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.header .navbar .navbar-nav .dropdown .dropdown-menu {
	margin: 0;
	padding: 0;
	max-width: initial !important;
	/* background: #DB0E15; */
	/* background: rgba(255, 253, 253,0.58); */
	background: #9b9d9f;
	border: none;
	overflow: hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.header .navbar .navbar-nav .dropdown .dropdown-menu li {
	margin: 0;
	border-bottom: 1px solid #ffffff;
}

.header .navbar .navbar-nav .dropdown .dropdown-menu li:last-child {
	border: none;
}

.header .navbar .navbar-nav .dropdown .dropdown-menu li a {
	display: inline-flex;
	align-items: center;
	font-size: 16px;
	line-height: 137%;
	color: #ffffff;
	padding: 7px 20px;
}

.header .navbar .navbar-nav .dropdown .dropdown-menu li>a.active,
.header .navbar .navbar-nav .dropdown .dropdown-menu li>a.current-menu-item,
.header .navbar .navbar-nav .dropdown .dropdown-menu li>a.current-menu-parent,
.header .navbar .navbar-nav .dropdown .dropdown-menu li>a.current_page_parent,
.header .navbar .navbar-nav .dropdown .dropdown-menu li>a:hover {
	background: #DB0E14;
}

.header .h-login-options {
	margin-left: 50px;
}

.header .h-login-options ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 -25px;
	padding: 0;
	list-style-type: none;
}

.header .h-login-options ul li {
	display: inline-flex;
	margin: 0 25px;
	padding: 0;
	list-style-type: none;
	font-weight: 700;
	font-size: 16px;
	line-height: 137%;
	color: #ffffff;
}

.header .h-login-options ul li a {
	font-weight: inherit;
	text-decoration: none;
	color: inherit;
}

.header .h-login-options ul li a:hover {
	color: #DB0E15;
}

.header .h-login-options ul li a.btn {
	padding: 2px 13px;
}

/*==================================================================*/
/*========== Header End ==========*/
/*==================================================================*/



/*==================================================================*/
/*========== New Class Add Start ==========*/
/*==================================================================*/
/* assetto-corsa */
.assetto-corsa-section {
	padding-top: 30px;
	padding-bottom: 40px;
}

.assetto-corsa-section .assetto-corsa-main-title .main-detail {
	font-weight: 300;
}

.assetto-corsa-section .assetto-corsa-main-title .search-options-part {
	padding-top: 40px;
	padding-bottom: 44px;
}

.assetto-corsa-section .assetto-corsa-main-title .search-options-part>* {
	margin-top: 20px;
}

.assetto-corsa-section .assetto-corsa-main-title .search-options-part .searchbox-block form {
	position: relative;
}

.assetto-corsa-section .assetto-corsa-main-title .search-options-part .searchbox-block form .form-control {
	resize: none;
	font-weight: 400;
	font-size: 18px;
	line-height: 125%;
	color: #ffffff;
	width: 100%;
	height: 53px;
	padding: 6px 15px 6px 55px;
	/* border: none; */
	box-shadow: none;
	background: linear-gradient(180.85deg, #1A2837 0.73%, #11171D 477.15%);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.assetto-corsa-section .assetto-corsa-main-title .search-options-part .searchbox-block form .form-control::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.38);
}

.assetto-corsa-section .assetto-corsa-main-title .search-options-part .searchbox-block form .form-control::-moz-placeholder {
	color: rgba(255, 255, 255, 0.38);
}

.assetto-corsa-section .assetto-corsa-main-title .search-options-part .searchbox-block form .form-control:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.38);
}

.assetto-corsa-section .assetto-corsa-main-title .search-options-part .searchbox-block form .form-control:-o-placeholder {
	color: rgba(255, 255, 255, 0.38);
}

.assetto-corsa-section .assetto-corsa-main-title .search-options-part .searchbox-block form .btn-search {
	position: absolute;
	left: 15px;
	top: 15px;
	padding: 0;
	color: #ffffff;
	font-size: 20px;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-search-options {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-left: -8px;
	margin-right: -8px;
	row-gap: 8px;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-search-options>* {
	flex: 0 0 auto;
	margin: 0 8px;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-search-options .title {
	color: rgba(255, 253, 253, 0.58);
}

.assetto-corsa-section .assetto-corsa-main-title .popular-search-options ul {
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 -6px;
	padding: 0;
	list-style-type: none;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-search-options ul li {
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 6px;
	padding: 0;
	list-style-type: none;
	color: #ffffff;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-search-options ul li * {
	padding: 5px 10px;
	background: rgba(255, 253, 253, 0.07);
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-search-options ul li a {
	text-decoration: none;
	color: inherit;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-search-options ul li a:hover {
	background: #429FFF;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-adv-search {
	display: inline-flex;
	align-items: center;
	text-decoration: none;
	font-size: 16px;
	line-height: 137%;
	color: #C1C2C3;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-adv-search svg {
	margin-right: 10px;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-adv-search a {
	text-decoration: none;
	color: inherit;
}

.assetto-corsa-section .assetto-corsa-main-title .popular-adv-search a:hover {
	color: #ffffff;
}

.top-mods-section {
	position: relative;
	z-index: 9;
	padding: 2px;
	margin: 45px 0;
	overflow: hidden;
	background-color: #242d3b;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.top-mods-section:before {
	position: absolute;
	content: "";
	left: 50%;
	right: -1px;
	top: 50%;
	height: 132px;
	background: linear-gradient(transparent, #db0e14 60%, transparent);
	z-index: -1;
	width: 200%;
	animation-name: Carousel_glow;
	animation-duration: 6s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes Carousel_glow {
	0% {
		transform: translateX(-50%) rotate(0deg);
		-webkit-transform: translateX(-50%) rotate(0deg);
		-moz-transform: translateX(-50%) rotate(0deg);
		-ms-transform: translateX(-50%) rotate(0deg);
		-o-transform: translateX(-50%) rotate(0deg);
	}

	25% {
		transform: translateX(-50%) rotate(90deg);
		-webkit-transform: translateX(-50%) rotate(90deg);
		-moz-transform: translateX(-50%) rotate(90deg);
		-ms-transform: translateX(-50%) rotate(90deg);
		-o-transform: translateX(-50%) rotate(90deg);
	}

	75% {
		transform: translateX(-50%) rotate(270deg)	;
		-webkit-transform: translateX(-50%) rotate(270deg)	;
		-moz-transform: translateX(-50%) rotate(270deg)	;
		-ms-transform: translateX(-50%) rotate(270deg)	;
		-o-transform: translateX(-50%) rotate(270deg)	;
	}

	to {
		transform: translateX(-50%) rotate(1turn)	;
		-webkit-transform: translateX(-50%) rotate(1turn)	;
		-moz-transform: translateX(-50%) rotate(1turn)	;
		-ms-transform: translateX(-50%) rotate(1turn)	;
		-o-transform: translateX(-50%) rotate(1turn)	;
	}
}

.top-mods-section .top-mods-content {
	position: relative;
	margin-bottom: 0;
	padding: 30px 30px 10px;
	background: linear-gradient(180deg, #1A2837 0%, #11171D 150%);
	z-index: 9;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.top-mods-section .block-title {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

.top-mods-section .block-title img {
	margin-right: 10px;
}

.top-mods-section .block-title small {
	position: relative;
	bottom: 5px;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #5C6C81;
	margin-left: 17px;
}

.top-mods-list>.row {
	margin: 0 -10px;
}

.top-mods-list>.row>* {
	padding: 0 10px;
}

.top-mods-block {
	text-decoration: none;
	display: block;
	margin-bottom: 30px;
}

.top-mods-block .top-mods-image {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.top-mods-block .top-mods-image .car-variation {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	z-index: 9;
	padding: 0 15px;
}

.top-mods-block .top-mods-image .car-variation ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 -9px;
	padding: 0;
	list-style-type: none;
}

.top-mods-block .top-mods-image .car-variation ul li {
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 9px 5px;
	padding: 0;
	list-style-type: none;
	font-weight: 700;
	font-size: 13px;
	line-height: 154%;
	color: rgba(255, 255, 255, 0.5);
	text-transform: capitalize;
}

a.top-mods-block:hover .top-mods-image .car-variation ul li {
	color: #ffffff;
}

.top-mods-block .top-mods-image .car-variation ul li svg {
	margin-right: 5px;
}

.top-mods-block .top-mods-image .car-variation ul li a {
	text-decoration: none;
	color: inherit;
}

.top-mods-block .top-mods-image .car-variation ul li a:hover {
	color: #ffffff;
}

.top-mods-block .top-mods-image .image-block {
	position: relative;
	height: 200px;
	overflow: hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.top-mods-block .top-mods-image .image-block:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, #000000 0%, #000000 4.5%, rgba(0, 0, 0, 0) 50%);
}

a.top-mods-block:hover .top-mods-image .image-block:before {
	background: linear-gradient(0deg, #c91719 0%, #7a1012 1px, transparent 70%);
}

.top-mods-block .top-mods-image .image-block * {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover';
}

.top-mods-block .mods-detail {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	padding: 10px;
}

.top-mods-block .mods-detail .title {
	flex: 1 0 0;
	max-width: 100%;
	font-weight: 700;
	font-size: 18px;
	line-height: 125%;
	color: #ffffff;
}

a.top-mods-block:hover .mods-detail .title {
	color: #DB0E14;
}

.top-mods-block .mods-detail .title * {
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.top-mods-block .mods-detail .title a {
	text-decoration: none;
}

.top-mods-block .mods-detail .title a:hover {
	color: #DB0E14;
}

.top-mods-block .mods-detail .downloads {
	flex: 0 0 auto;
	max-width: 100%;
	font-weight: 700;
	font-size: 14px;
	line-height: 128.571%;
	color: #F3F3F3;
}

a.top-mods-block:hover .mods-detail .downloads {
	color: #DB0E14;
}

.top-mods-block .mods-detail .downloads * {
	color: inherit;
}

.top-mods-block .mods-detail .downloads svg {
	margin-right: 3px;
}

.top-mods-block .mods-detail .downloads a {
	text-decoration: none;
	color: inherit;
}

.top-mods-block .mods-detail .downloads a:hover {
	color: #DB0E14;
}

/* assetto-corsa */

/* all-country-races */
.all-country-races-section {
	padding-top: 40px;
	padding-bottom: 40px;
}

.all-country-races-section .filter-countries-block {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-bottom: 15px;
}

.filter-countries-block .filter-sorting {
	display: flex;
	align-items: center;
	gap: 8px;
}

.filter-countries-block .filter-sorting .common-select2-block {
	width: 175px;
}

.filter-countries-block .filter-sorting .title {
	color: #FEFEFE;
}

/* all-country-races */

/* filter-search */
.filter-search-section {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* filter-search */

/* filter-category */
.filter-category-section {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* filter-category */

/* asseto-banner css Start */

.assetto-corsa-banner {
	padding: 40px 0 46px;
}

.assetto-corsa-banner-top {
	margin-bottom: 82px;
}


.assetto-corsa-wrp .short-title {
	margin-bottom: 46px;
}

.assetto-corsa-wrp .short-title * {
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;
	color: rgba(255, 255, 255, 0.6);
}

.assetto-corsa-wrp .assetto-corsa-main-title .main-title {
	margin-bottom: 47px;
}

.assetto-corsa-features ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	white-space: nowrap;
}

.assetto-corsa-features ul li {
	width: 100%;
	margin-right: 40px;
}

.assetto-corsa-features ul li:last-child {
	margin-right: 0px;
}

.assetto-corsa-features ul li .features-item * {
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.8);
	margin: 0;
}

.assetto-corsa-features ul li .features-item {
	display: flex;
	align-items: center;
}

.assetto-corsa-features ul li .features-item img {
	width: 24px;
	height: 24px;
	margin-right: 14px;
}


.assetto-corsa-features ul li .features-item.disabled img {
	filter: brightness(0) saturate(100%) invert(44%) sepia(0%) saturate(50%) hue-rotate(202deg) brightness(94%) contrast(85%);
}

.assetto-corsa-banner-bottom {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.assetto-corsa-banner-bottom>* {
	max-width: 100%;
}


.assetto-corsa-banner-bottom .assetto-corsa-banner-slider {
	width: calc(100% - 360px);
}

.assetto-corsa-banner-bottom .assetto-corsa-banner-slider .imgSwiper {
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 30px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}

.assetto-corsa-banner-bottom .assetto-corsa-banner-slider .imgSwiper .slide-img * {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.assetto-corsa-banner-bottom .assetto-corsa-banner-slider .thumb-gallery-slider {
	padding: 0 80px;
	position: relative;
}

.assetto-corsa-banner-bottom .assetto-corsa-banner-slider .thumb-gallery-slider .swiper-slide .thumbnail-img {
	overflow: hidden;
	cursor: pointer;
	opacity: 0.3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.assetto-corsa-banner-bottom .assetto-corsa-banner-slider .thumb-gallery-slider .swiper-slide.swiper-slide-thumb-active .thumbnail-img {
	opacity: 1;
}

.asset-corsa-thumb-button .swiper-navigation-icon {
	display: none;
}

.thumb-gallery-slider .asset-corsa-thumb-button {
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 6px 7px;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
}

.asset-corsa-thumb-button:hover {
	background: rgba(255, 255, 255, 1);
}

.asset-corsa-thumb-button figure {
	display: flex;
}


.thumbnailSwiper .swiper-button-prev {
	left: 0 !important;
}

.thumbnailSwiper .swiper-button-next {
	right: 0 !important;
}

.assetto-corsa-banner-bottom .asseto-corsa-right {
	flex: 0 0 auto;
	width: 315px;
	margin-left: 45px;
}

.asseto-corsa-right .mods-links {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.asseto-corsa-right .mods-links .link-btn {
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.80);
	display: flex;
	align-items: center;
	gap: 5px;
	margin-right: 30px;
	text-decoration: none;
	padding: 0 12px 8px;
}

.asseto-corsa-right .mods-links .link-btn:hover {
	color: rgba(255, 255, 255, 1);
}

.asseto-corsa-right .mods-links .link-btn:last-child {
	margin-right: 0px;
}

.asseto-corsa-right .mods-links .link-btn.next img {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}

.asseto-corsa-right .download-btn {
	margin-bottom: 51px;
}

.asseto-corsa-right .download-btn .btn-red {
	font-weight: 700;
	font-size: 23px;
	line-height: 34px;
	padding: 12px 46px;
	width: 100%;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	-o-border-radius: 16px;
}

.asseto-corsa-right .about-block {
	width: 100%;
	height: 100%;
	margin-bottom: 67px;
	padding: 22px 25px 25px;
	border-radius: 16px;
	background-color: rgba(26, 40, 56, 0.2);
	box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.05);
}

.asseto-corsa-right .about-block .about-content {
	display: flex;
	flex-direction: column;
	gap: 13px;
}

.asseto-corsa-right .about-block .about-info {
	display: flex;
	align-items: center;
}

.asseto-corsa-right .about-block .about-title {
	width: 50%;
}

.asseto-corsa-right .about-block .about-title * {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.50);
	margin-bottom: 0px;
}

.asseto-corsa-right .about-block .about-detail {
	width: 50%;
	text-align: right;
}

.asseto-corsa-right .about-block .about-detail * {
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.80);
	margin-bottom: 0px;
}

.asseto-corsa-right .about-block .about-detail.red * {
	color: #DB0E15;
}

.asseto-corsa-right .share-social-media {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 13px 30px 13px 22px;
	border-radius: 16px;
	background-color: rgba(26, 40, 56, 0.20);
	box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.05);
}

.asseto-corsa-right .share-social-media .share-title * {
	font-size: 18px;
	font-weight: 700;
	line-height: 30px;
	color: rgba(255, 255, 255, 0.50);
	margin: 0 22px 0 0;
}

.asseto-corsa-right .share-social-media ul {
	list-style: none;
	padding: 0;
	margin: 0 24px 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.asseto-corsa-right .share-social-media ul li .media-icon {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.asseto-corsa-right .share-social-media ul li .media-icon figure {
	display: flex;
	width: fit-content;
}

.asseto-corsa-right .share-social-media ul li .media-icon:hover {
	background-color: rgba(255, 255, 255, 0.2) !important;
	box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.05) !important;
}

/* asseto-banner css End */


/* assetto-tabbing css Start */

.assetto-tabbing {
	padding: 46px 0 90px 0;
}

.asseto-tabbing-wrp {
	width: 100%;
	max-width: 1210px;
	margin: 0 auto;
}

.asseto-tabbing-wrp .asseto-tabbing-top {
	padding: 35px 68px 35px 50px;
	border-radius: 16px;
	background-color: rgba(26, 40, 56, 0.20);
	box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.05);
	margin-bottom: 76px;
}

.asseto-tabbing-wrp .nav-tabs {
	border: none;
	margin-bottom: 32px;
}

.asseto-tabbing-wrp .nav-tabs .nav-link {
	padding: 0;
	font-weight: 700;
	font-size: 26px;
	line-height: 36px;
	color: #566370;
	border: none;
}

.asseto-tabbing-wrp .nav-tabs .nav-item {
	margin-right: 63px;
}

.asseto-tabbing-wrp .nav-tabs .nav-item:last-child {
	margin-right: 0;
}

.asseto-tabbing-wrp .nav-tabs .nav-link:hover,
.asseto-tabbing-wrp .nav-tabs .nav-link.active {
	font-size: 30px;
	line-height: 36px;
	text-decoration: underline;
	color: #FFFFFF;
	background: transparent;
}

.asseto-tabbing-wrp .tab-content .assetto-tab-content {
	font-weight: 700;
	font-size: 18px;
	line-height: 30px;
	color: rgba(255, 255, 255, 0.50);
}

.asseto-tabbing-wrp .tab-content .assetto-tab-content p {
	margin-bottom: 25px;
}

.asseto-tabbing-wrp .tab-content .assetto-tab-content ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.asseto-tabbing-wrp .tab-content .assetto-tab-content ul li {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.80);
	display: flex;
	align-items: baseline;
	margin-bottom: 10px;
}

.asseto-tabbing-wrp .tab-content .assetto-tab-content ul li:last-child {
	margin-bottom: 0px;
}

.asseto-tabbing-wrp .tab-content .assetto-tab-content ul li img {
	margin-right: 12px;
}

/* electronics */
.electronics-list .electronics-block {
	margin-bottom: 30px;
	padding: 30px;
	background: rgba(255, 255, 255, 0.04);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.electronics-list .electronics-block .electronics-detail ul {
	display: block;
	margin: 0 -30px;
	padding: 0;
	list-style-type: none;
}

.electronics-list .electronics-block .electronics-detail ul li {
	display: inline-block;
	flex-wrap: wrap;
	align-items: center;
	margin: 20px 30px 0;
	padding: 0 0 0 20px;
	list-style-type: none;
	position: relative;
	font-weight: 700;
	color: rgba(255, 253, 253, 0.8);
}

.electronics-list .electronics-block .electronics-detail ul li:before {
	position: absolute;
	content: "";
	left: 0;
	top: 4px;
	width: 14px;
	height: 14px;
	background: #28E00C;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.electronics-list .electronics-block .electronics-detail ul li.no:before {
	background: #FF0101;
}

.electronics-list .electronics-block .electronics-detail ul li span {
	color: rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
}

/* electronics */

.asseto-tabbing-wrp .asseto-tabbing-bottom .join-btn .btn-blue {
	width: 100%;
	padding: 28px;
	font-weight: 600;
	font-size: 20px;
	line-height: 100%;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	-o-border-radius: 16px;
}

.asseto-tabbing-wrp .asseto-tabbing-bottom .offer-img {
	width: 100%;
	max-width: 944px;
	aspect-ratio: 944/243;
	margin: 112px auto 0;
}

.asseto-tabbing-wrp .asseto-tabbing-bottom .offer-img * {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* assetto-tabbing css End */
/*==================================================================*/
/*========== New Class Add End ==========*/
/*==================================================================*/



/*==================================================================*/
/*========== Footer Start ==========*/
/*==================================================================*/
.footer {
	padding: 50px 0;
}

.footer .f-content {
	text-align: center;
}

.footer .f-content ul {
	display: block;
	margin: 0 -20px;
	padding: 0;
	list-style-type: none;
}

.footer .f-content ul li {
	display: inline-block;
	margin: 20px;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
	line-height: 125%;
	color: rgba(255, 255, 255, .45);
}

.footer .f-content ul li a {
	text-decoration: none;
	color: inherit;
}

.footer .f-content ul li.active a,
.footer .f-content ul li a.active,
.footer .f-content ul li a:hover {
	color: #ffffff;
}

/*==================================================================*/
/*========== Footer End ==========*/
/*==================================================================*/













